<header>
    <nav>
        <a href="home.html">Home</a>
        <a href="about.html">About</a>
    </nav>
</header>
<main>
    <h1>Contact Information</h1>
    <p>
        This is where you will find all the informatiion you need in order to get in touch with me!
    </p>
    <P>
        Due to Privacy Information Acts, I won't be actively adding anything until I am required.
        <div>
            <div>Phone</div>
            <div>Email</div>
            <div>LinkedIn</div>
        </div>
    </P>
</main>
<footer>
    <div>Copyright 1982 by me!</div>
    <div>I like pie</div>
</footer>
